Main Page Alphabetical List Data Structures File List Data Fields Globals

# eps.h File Reference

## Data Structures
struct | _wmf_eps_t
## Defines
#define | WMF_EPS_STYLE_PS (1 << 0)
#define | WMF_EPS_LANDSCAPE (1 << 1)
#define | WMF_EPS_GetData(Z) ((wmf_eps_t*)((Z)->device_data))
## Typedefs
typedef _wmf_eps_t | wmf_eps_t
## Functions
void | wmf_eps_function (wmfAPI *)

## Define Documentation

#define WMF_EPS_GetData | ( | Z |  | ) | ((wmf_eps_t*)((Z)->device_data))

#define WMF_EPS_LANDSCAPE (1 << 1)

#define WMF_EPS_STYLE_PS (1 << 0)

## Typedef Documentation

typedef struct _wmf_eps_t wmf_eps_t

## Function Documentation

void wmf_eps_function | ( | wmfAPI * |  | ) |